isso 0.9.9 package on Ubuntu 16.04 LTS doesn't work at all

Bug #1707347 reported by Andrew on 2017-07-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
isso (Debian)
Fix Released
Unknown
isso (Ubuntu)
Undecided
Unassigned

Bug Description

Attempts to use embed.min.js fail with "Reference error: exports is not defined". This appears to be inherited from Debian, see their bug here: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=783490

It's probably fixed in 16.10 (package version 0.10.4), but it would be nice to get it updated in LTS if possible; the current LTS package is unusable.

tags: added: xenial
Changed in isso (Debian):
status: Unknown → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.